Subject: Re: DDD And Cygwin
From: Bill Klein <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 10 May 1999 22:35:51 -0400

>That is a bug in DDD 3.1.4 source code.  I do see 80% CPU usage
>sometimes.  This bug was not in the previous versions.  However,
>on my system it does not eat-up all the resources and makes the system
>unusable.  NT Task Manager reports 80% CPU suage most of the time
>but not all the time.

When you look at the Performance page in NT task manager,
what do you see for memory usage? On mine, the graph
just keeps going up and up (slowly but consistently) when
DDD is running (and processor usage is at 100 like I said).
Even when I quit DDD and the X Server though, not all the
memory is released and I have to reboot. Quite odd.

>Are you using Microsoft Internet Explorer 5.0 or 4.x?

I'm using IE5, but no desktop integration... I don't
think it's the problem, but it's possible since it
updates a lot of system DLLs to newer versions.

I'll keep investigating. Thanks for all the help. :)

-Bill Klein <[email-masked]>

--
Want to unsubscribe from this list?
Send a message to [email-masked]